/*-------------- Owl crousel ---------------*/

.owl-carousel .owl-item img {
  width: auto !important;
  margin: 0 auto;
  width: auto;
}
button.owl-prev {
  position: absolute;
  left: -10px;
  top: 50%;
  transform: translateY(-50%);
  border: none;
  background: none;
  outline: none!important;
}
button.owl-next {
  position: absolute;
  right: -10px;
  outline: none!important;
  top: 50%;
  transform: translateY(-50%);
  border: none;
  background: none;
}
.main_heading {
    font-size: 38px;
    line-height: 48px;
    color: #0D4250;
    font-weight: 700;
    font-family: "Poppins";
    text-align: center;
}
.main_sub_heading {
    font-size: 18px;
    line-height: 30px;
    color: #2f2c2b;
    font-weight: 500;
    font-family: "Poppins";
    text-align: center;
    letter-spacing: 0;
}
.main_text {
    font-size: 18px;
    line-height: 28px;
    color: #2a2119;
    font-weight: 300;
    font-family: "Poppins";
    text-align: center;
    max-width: 700px;
    margin: 0 auto;
}

/* SLIDER */

  #slider {
    max-width: 100%;
    margin: auto;
    position: relative;
    padding:0;
  }
  #slider img {
    width: 100%;
  }
  .slide_next_image img {
    width: auto !important;
    height: 100%;
  }
  #slider .slider-box h1 {
    font-size: 50px;
    color: #ffff;
    font-weight: 700;
    font-family: "Poppins";
    text-align: left;
  }
  #slider .slider-box h1 span {
    color: #FECF39;
    font-family: "Poppins";
  }
 #slider .slider-box p {
    font-size: 18px;
    line-height: 25px;
    color: #f6eeee;
    font-weight: 500;
    font-family: "Poppins";
    text-align: left;
}
  #slider .carousel-caption {
    top: 0;
    bottom: inherit;
    text-align: left;
    left: 0;
    right: 0;
    margin: 0 !important;
    padding: 0 !important;
    bottom: 0;
  }
  #slider .slider-box {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 33%;
    max-width: 50%;
    margin: 0 auto;
    z-index: 99;
  }
#slider .slider-box .btn1 {
  font-size: 18px;
  line-height: 35px;
  color: #ffffff;
  font-weight: 600;
  font-family: "Poppins";
  padding: 17px 38px;
  background: #0D4250;
  margin-right: 10px;
  /* border-radius: 4px; */
}
#slider .slider-box .btn1:hover{
  background: #000;
  color: #fff;
}
#slider .slider-box .btn2:hover{
  background: #000;
  color: #fff;
}
#slider .slider-box .btn2 {
  font-size: 18px;
  line-height: 35px;
  color: #241e1e;
  font-weight: 600;
  font-family: "Poppins";
  padding: 17px 40px;
  background: #faf8f8;
  border-radius: 0;
}
  #slider .slide_btn {
    margin-top: 20px;
    text-align: left;
  }
  #slider .slider-top-heading {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: left;
    color: #fff;
    background: #186265;
    width: fit-content;
    padding: 8px;
    border-left: 3px solid #FECF39;
  }
  #slider ol.carousel-indicators .active {
    background: #FECF39;
  }
  #slider ol.carousel-indicators li {
    max-width: 3px;
    height: 8px;
    margin-top: 0px;
    background-color: #fff;
    opacity: 1;
  }
  #slider  ol.carousel-indicators {
    position: absolute;
    top: 45%;
    right: 0;
    left: 90%;
    list-style: none;
    text-align: center;
    margin: 0;
    display: block;
  }
  #slider .carousel-indicators li.active {
    height: 10px;
    max-width: 10px;
    border: 1px solid transparent;
    margin-top: 0px;
    margin-left: -2px;
  }
  #slider .custom_ani {
    background: linear-gradient(90deg, #FECF39, #fff, #FECF39);
    letter-spacing: 5px;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-repeat: no-repeat;
    background-size: 80%;
    animation: shine 20s linear infinite;
    position: relative;
  }

  .arrow-btn {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #fff;
  cursor: pointer;
  margin: 10px;
}

/* Right Arrow (Blue) */
.arrow-right {
  background: #0f5c5c; /* dark teal like your image */
}

/* Left Arrow (Yellow) */
.arrow-left {
  background: #f4c542; /* yellow */
  color: #fff;
}
  @keyframes shine {
    0% {
      background-position-x: -500%;
    }
    100% {
      background-position-x: 500%;
    }
  }


  #slider {
  position: relative; /* REQUIRED */
}

 #slider .inner_carousel::after {
  content: ""; /* REQUIRED */
  position: absolute;
  top: 0;
  left: 0;

  width: 62%;
  height: 100%;

  background: rgba(254, 207, 57, 0.2);

  clip-path: polygon(0 0, 48% 0, 100% 100%, 0% 100%);

  z-index: 1;
}

#slider .owl-nav{
  position: absolute;
  color: #fff;
  top: 50%;
}
#slider .owl-nav .owl-prev{
  z-index: 9;
  position: absolute;
  top: 50px;
  left: 50px;
}
#slider .owl-nav .owl-next{
  left: 50px;
  top: -30px;
}
#slider .owl-nav .owl-prev i{
  background: #0D4250;
  padding: 21px 22px;
  border-radius: 50%;
}
#slider .owl-nav .owl-next i{
  background: #FECF39;
  padding: 21px 22px;
  border-radius: 50%;
}
#slider .owl-nav .owl-next i:hover{
  background: #0D4250;
  color: #fff;
}
#slider .owl-nav .owl-prev i:hover{
  background: #FECF39;
  color: #fff;
}
/* Team */
  
  .our-team{
    text-align: center;
  }
  .our-team .pic{
    padding: 30px 20px 0;
    position: relative;
  }
  .our-team .pic:before,
  .our-team .pic:after{
    content: "";
    width: 100%;
    height: 100%;
    border-top: 1px solid transparent;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(0, 1);
    transition: all 0.4s ease-in-out 0s;
  }
  .our-team .pic:after{
    border: none;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    transform: scale(1, 0);
  }
  .our-team:hover .pic:before,
  .our-team:hover .pic:after{
    border-color: #FECF39;
    transform: scale(1);
  }
  .our-team .pic img{
    width: 100%;
    height: auto;
  }
  .our-team .team-content{
    background: #f5f1ef;
    padding: 20px 0;
    color: #fff;
    position: relative;
  }
  .our-team:hover .team-content{
    background: #FECF39;
  }
  .our-team .team-content:before{
    content: "+";
    width: 20px;
    height: 20px;
    font-size: 17px;
    color: #fff;
    background: #FECF39;
    position: absolute;
    top: -20px;
    right: 0;
    transition: all 0.3s ease 0s;
  }
  .our-team:hover .team-content:before{
    width: 100%;
    background: #FECF39;
    color: #FECF39;
  }
  .our-team .title{
    font-size: 18px;
    line-height: 25px;
    color: #2a2119;
    font-weight: 600;
    font-family: "Poppins";
  }
  .our-team .post{
    display: block;
    font-size: 14px;
    line-height: 25px;
    color: #2a2119;
    font-weight: 400;
    font-family: "Poppins";
  }
  .our-team .social{
    padding: 0;
    list-style: none;
    position: absolute;
    top: -37px;
    left: 0;
    right: 0;
    margin: auto;
    transform: scale(0);
    transition: all 0.3s ease 0s;
  }
  .our-team:hover .social{
    transform: scale(1);
  }
  .our-team .social li{
    display: inline-block;
  }
  .our-team .social li a{
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    color: #a0a0a0;
    margin-right: 10px;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0s;
  }
  .our-team .social li a:hover{
    color: #fff;
  }
  .our-team .social li a:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    transform: rotate(45deg);
    z-index: -1;
    transition: all 0.3s ease-in-out 0s;
  }
  .our-team .social li:hover a:before{
    background: #FECF39;
    color: #fff;
    transform: rotate(-45deg);
  }


/* About  */
  
  #about h3 {
    text-align: left;
    color: #fff;
  }
  #about h6 {
    text-align: left;
    color: #fff;
    font-weight: 300;
  }
  #about p {
    text-align: left;
    color: #fff;
    font-weight: 200;
  }
  #about .about-box {
    padding: 30px 80px;
    background: #FECF39;
    position: relative;
  }
  #about .about-box h5.name {
    font-size: 30px;
    line-height: 30px;
    font-family: 'Allison', cursive;
    color: #fff;
  }
  .about_box_img {
    position: relative;
  }
  .about_box_img:before, .about_box_img:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    z-index: 9;
  }
  .about_box_img:hover:before {
    width: 0;
    right: 50%;
    left: 50%;
  }
  .about_box_img:hover:before, .about_box_img:hover:after {
    visibility: visible;
    opacity: 0.2;
    background: #fff;
  }
  .about_box_img .rolli {
    position: absolute;
    text-align: center;
    line-height: 210px;
    width: 90%;
    z-index: 20;
    height: 90%;
    padding: 7.5% 0%;
    top: 5%;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: none;
    opacity: 0.7;
  }
  .about_box_img:hover .rolli {
    display: block;
    cursor: pointer;
  }
  .about_box_img .rolli:hover:before , .about_box_img .rolli:hover:after {
    height: 85%;
    width: 80%;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    z-index: -1;
  }
  .about_box_img:hover .rolli:after, .about_box_img:hover .rolli:before {
    border-color: #FECF39;
  }
  .about_box_img .rolli:before , .about_box_img .rolli:after {
    display: block;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-left: 4px solid;
    border-bottom: 4px solid;
    width: 28%;
    height: 28%;
    border-color: #fff;
  }
  .about_box_img .rolli:before {
    bottom: -1px;
    left: 0;
  }
  .about_box_img .rolli:after {
    top: -1px;
    right: 0;
  }

  #about {
  position: relative;
  background-size: cover;
  background-position: center;
  z-index: 1;
  }

  #about::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(13, 66, 80, 0.8); 
    z-index: -1;
  }
/* Testimonial  */

  #testimonial {
  position: relative;
  z-index: 1;
}

#testimonial::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background: rgba(13, 66, 80, 0.9);

  z-index: -1;
}

#testimonial .container {
  position: relative;
  z-index: 2;
}
  
  #testimonial .heading h3 {
    text-align: left;
    color: #fff;
    font-size: 38px;
    line-height: 48px;
    font-family: "Poppins";
    font-weight: 700;
}
#testimonial .heading h6 {
  text-align: left;
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  font-family: "Poppins";
}
  #testimonial .heading p {
    text-align: left;
    font-family: "Poppins";
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    line-height: 20px;
}
  #testimonial .testimonial{
    margin:0 10px;
    overflow: hidden;
  }
  #testimonial .testimonial .testimonial-content{
    padding:45px 30px 45px 90px;
    background: #186265;
    border-right: 4px solid #FECF39;
    text-align: left;
    position: relative;
    width: 500px;
  }
  #testimonial .testimonial .testimonial-content:before{
    content: "\201C";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    top:0;
    left:15px;
    font-size: 90px;
    color: #FECF39;
  }
  #testimonial .title {
    font-size: 14px;
    line-height: 10px;
    color: #fbf7f6;
    font-weight: 700;
    font-family: "Poppins";
  }
  #testimonial .designation {
    font-size: 12px;
    line-height: 20px;
    color: #fbf7f6;
    font-weight: 700;
    font-family: "Poppins";
  }
  #testimonial .testimonial .description{
    font-size: 16px;
    color: #fbf7f6;
    font-weight: 300;
    font-family: "Poppins";
  }
  #testimonial .testimonial:hover .testimonial-content:before {
    color: #FECF39;
  }
  #testimonial .testimonial:hover .title {
    color: #FECF39;
    transition: all 1s ease 0s;
  }
  #testimonial .testimonial:hover .testimonial-content {
    border-color: #fff;
    transition: all 1s ease 0s;
  }
  #testimonial .testimonial:hover .testimonial-content:before {
    transform: rotateY(360deg);
    transition: all 1s ease 0s;
  }
  #partner {
    margin-top: 80px;
  }
  #partner img {
    height: 110px;
  }

/* Pricing Plan  */
  
  #pricing {
    position: relative;
    z-index: 999;
  }
  .pricing_bg {
    position: absolute;
    top: 45%;
    right: 0;
    left: 0;
    height: 50%;
    z-index: -1;
  }
  .pricing_box {
    background: #f7f7f7;
    padding: 10px;
    border: 1px solid #c7bebe;
  }
  .pricing_box ul {
    background: #e7e7e5;
    padding-left: 0;
  }
  .pricing_box ul:last-child {
    margin-bottom: 0;
  }
  .pricing_box li {
    display: inline-block;
    padding: 0 10px;
  }
  .pricing_box h5.title {
    font-size: 18px;
    line-height: 30px;
    color: #2a2119;
    font-weight: 500;
    font-family: "Poppins";
    text-align: center;
  }
  .pricing_box h6.text {
    font-size: 16px;
    line-height: 30px;
    color: #2a2119;
    font-weight: 400;
    font-family: "Poppins";
    text-align: center;
  }
  .pricing_box .price-tag {
    display: block;
  }
  .pricing_box .price-tag .tag{
    font-size: 12px;
    color: #717171;
    font-weight: 300;
    font-family: "Poppins";
  }
  .pricing_box p.price {
    font-size: 18px;
    line-height: 5px;
    color: #2a2119;
    font-weight: 500;
    font-family: "Poppins";
  }
  .pricing_box a {
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    font-weight: 300;
    font-family: "Poppins";
    background: #0D4250;
    padding: 8px 25px;
  }
  .pricing_box a:hover{
    color: #FECF39;
  }
  .pricing_box .bordr {
    border-right: 1px solid #b2b2b1;
    text-align: center;
  }
  #pricing .banner_title h5 {
    font-size: 24px;
    line-height: 35px;
    color: #FECF39;
    font-weight: 500;
    font-family: "Poppins";
    background: #f8f8f8;
    display: inline-block;
    padding: 7px 50px;
  }

  #pricing .pricing_bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background: rgba(254, 207, 57, 0.8); /* overlay color */

  z-index: 1;
}
/* Newsletter  */
  
  section#newsletter {
    padding: 0;
  }
  .newsletter-box {
    padding: 40px 20px;
  }
#newsletter h3 {
    font-size: 30px;
    line-height: 40px;
    color: #2f2c2b;
    font-weight: 600;
    font-family: "Poppins";
    text-transform: capitalize;
}
  #newsletter input[type="email"] {
    max-width: 70%;
    color: #000;
    background: #fff;
    padding: 10px 20px;
    line-height: 25px;
    border: unset;
  }
  #newsletter input[type="email"]::placeholder{
    font-size: 15px;
    line-height: 25px;
    color: #717171;
    font-weight: 300;
    font-family: "Poppins";
    text-align: left;
    margin-left: 10px;
  }
  .newsletter-box form{
    position: relative;
  }
  #newsletter input[type="submit"] {
    color: #ffffff;
    font-weight: 600;
    font-family: "Poppins";
    font-size: 18px;
    background: #0D4250;
    padding: 10px 27px;
    text-transform: unset;
    line-height: 25px;
    position: absolute;
    top: 0;
    right: 65px;
  }
#newsletter input[type="submit"]:hover{
  background: #000;
  color: #fff;
}
  #newsletter div.wpcf7 .ajax-loader {
    display: none;
  }
  #newsletter p{
    margin-bottom: 0;
  }
 
/* Track */
  
  section#track {
    position: relative;
    /* z-index: 99999; */
  }
  /* section#track:before {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-color: #dfdfdf;
    opacity: 0.9;
    z-index: -1;
  } */
  #track .track-box {
    padding: 60px 70px;
    background: #f4f4f4;
    position: relative;
  }
  #track .main_heading {
    font-size: 30px;
    line-height: 40px;
    color: #000;
    font-weight: 700;
    font-family: "Poppins";
    text-align: center;
}
  #track .nav-tabs {
    border-bottom: 1px solid #e4e4e4;
  }
  #track .nav-tabs > li > button{
    border-radius: 0px;
    border: 1px solid #e4e4e4;
    border-right: 0px none;
    padding: 15px 20px;
    color:#222222;
    transition: all 0.3s ease-in 0s;
    text-align: left;
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
    font-weight: 600;
    font-family: "Poppins";
    background: #186265;
  }
  #track .nav-tabs > li > button:hover{
    border: 1px solid #FECF39;
    border-right: 0px none;
    background: #FECF39;
    color:#fff;
  }
  #track .nav-tabs > li > button.active,
  #track .nav-tabs > li > button.active:focus,
  #track .nav-tabs > li > button.active:hover{
    border-top: 1px solid #FECF39;
    border-right: 0px none;
    color: white;
    background: #0D4250;
  }
  #track .tab-content > .tab-pane{
    background: #fff;
    padding: 20px;
    line-height: 22px;
    color: #7e828a;
  }
  #track #wpcargo-track-table {
    border: none;
  }
   #track .shortcode {
    padding: 30px 20px;
  }
  #track #wpcargo-track-table h4 {
    text-align: left;
    color: #2f2c2b;
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
    font-family: "Poppins";
  }
  #track #wpcargo-track-table input[type="text"] {
    color: #000;
    border: 1px solid #FECF39;
    padding: 10px 20px;
    line-height: 25px;
  }
  #track #wpcargo-track-table input[type="submit"] {
    font-size: 15px;
    background: #FECF39;
    line-height: 27px;
    color: #faf8f8;
    font-weight: 200;
    font-family: "Poppins";
  }
  #track-trace legend {
    font-size: 18px;
    line-height: 30px;
    color: #000;
    font-weight: 500;
    font-family: 'Poppins';
    margin-bottom: 0;
}
  #track-trace span.wpcf7-list-item-label {
    font-size: 16px;
    line-height: 30px;
    color: #000;
    font-weight: 400;
    font-family: 'Poppins';
}

#track-trace .send input[type="submit"] {
    font-size: 18px;
    line-height: 30px;
    color: #efedec;
    font-weight: 600;
    font-family: "Poppins";
    background: #000000;
    border-radius: 4px;
    letter-spacing: 1px;
    padding: 9px 27px;
}
#track-trace .send input[type="submit"]:hover{
  background: #FECF39;
  color: #000;
}
  #track-trace option {
    font-size: 14px;
    line-height: 30px;
    font-weight: 300;
    font-family: "Open Sans";
    background-color: #fff;
    border: 1px solid #fff;
    color: #757e85;
  }
  #track-trace input, #track-trace select {
    font-size: 14px;
    line-height: 30px;
    font-weight: 300;
    font-family: "Open Sans";
    background-color: #fff;
    color: #757e85;
    border: 1px solid #ADADAD;
    box-shadow: 0px 0px 2px 2px #0000001F;
  }
  #track .personal-detail input, #track .service-detail select {
    padding: 5px 0px 5px 5px;
    border: 1px solid #ADADAD;
    box-shadow: 0px 0px 2px 2px #0000001F;
  }

  #track {
  position: relative;
  z-index: 1;
}

#track::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  /* Overlay Color (change as needed) */
  background: rgba(254, 207, 57, 0.8);

  z-index: -1;
}

/* Make sure content stays above overlay */
#track .container {
  position: relative;
  z-index: 2;
}

/* Counter */

  section#counter {
    position: relative;
    z-index: 999;
    margin: 60px 0;
  }
  #counter .heading h3 {
    color: #faf5f4;
    text-align: left;
    font-size: 28px;
    font-weight: 700;
  }
  #counter .heading p {
    font-size: 14px;
    line-height: 20px;
    color: #cccccc;
    font-weight: 300;
    font-family: "Poppins";
    text-align: left;
  }
  /* section#counter:before {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: #292119;
    opacity: 0.9;
    z-index: -1;
  } */
  #counter .counter {
    margin-top: 13%;
  }
  #counter .counter-img {
    background: #FECF39;
    width: 100px;
    height: 100px;
    border: 1px solid transparent;
    border-radius: 50%;
    padding: 20px;
    margin: 0 auto;
  }
  #counter h6.number {
    font-size: 30px;
    line-height: 40px;
    color: #ffffff;
    font-weight: 700;
    font-family: "Poppins";
    text-align: center;
}
  #counter p.title {
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
    font-weight: 300;
    font-family: "Poppins";
    text-align: center;
}
  #counter .right_img {
    position: absolute;
    top: -120px;
    right: 10%;
    border: 15px solid transparent;
    transition: 0.35s ease;
    transition-timing-function: ease-out;
  }
  #counter .right_img {
    border-color: #fff;
  }
  #counter:hover .right_img {
    border-color: #FECF39;
  }
  #counter .right_img img {
    width: 100%;
    height: 100%;
  }

  #counter .right_img {
   max-width: 680px;
    max-height: 400px;
    overflow: hidden;
}
  
  .counter-content:hover {
    border-bottom-color: #FECF39;
  }
  .counter-content {
    border-bottom: 3px solid transparent;
    position: relative;
    transition: all 0.5s ease-in-out;
    padding: 20px 0;
  }
  .counter-content:hover:after {
    border-top-color: #FECF39;
  }
  .counter-content:after {
    content: "";
    position: absolute;
    bottom: 0px;
    border: 9px solid transparent;
    border-top-color: transparent;
    transform: rotate(180deg);
    transition: all 0.4s ease-in-out;
  }

  #counter {
  position: relative;
  z-index: 1;
}

#counter::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background: rgba(13, 66, 80, 0.9); 

  z-index: -1;
}

/* Keep content above overlay */
#counter .container {
  position: relative;
  z-index: 2;
}

/* Latest New */
  
  #latest_news .post-slide .post-img{
    position: relative;
    overflow: hidden;
  }
  #latest_news .post-slide {
    border: 1px solid #ededed;
    padding: 20px;
    position: relative;
    transition: all 0.5s ease 0s;
    box-shadow: 0 0 5px rgb(40 40 40 / 7%);
    margin: 10px;
  }
  #latest_news .post-slide:hover{
    border-color: #FECF39;
  }
  #latest_news .post-slide:before,
  #latest_news .post-slide:after{
    content: "";
    display: block;
    width: 50px;
    height: 5px;
    background: #FECF39;
    position: absolute;
    left: 0;
    opacity: 0;
    transition: all 0.5s ease 0s;
  }
  #latest_news .post-slide:before{
    top: -3px;
  }
  #latest_news .post-slide:after{
    bottom: -3px;
  }
  #latest_news .post-slide:hover:before,
  #latest_news .post-slide:hover:after{
    left: 40px;
    opacity: 1;
  }
  #latest_news .post-slide:hover .post-review{
    background: #fff;
  }
  #latest_news .post-slide .post-review{
    padding: 10px 15px;
    position: relative;
  }
  #latest_news .post-slide .post-title{
    margin: 0;
  }
  #latest_news .post-slide ul {
    padding: 0;
  }
  #latest_news .post-slide .post-title {
    font-size: 18px;
    line-height: 25px;
    color: #2a2119;
    font-weight: 600;
    font-family: "Poppins";
    transition: all 0.3s ease 0s;
  }
  #latest_news .post-slide .post-title a:hover{
    color: #000;
  }
  #latest_news .post-bar span.date i {
    color: #FECF39; 
    font-size: 15px;
  }
  #latest_news .post-bar span.date{
    display: inline;
    font-size: 14px;
    line-height: 30px;
    color: #717171;
    font-weight: 300;
    font-family: "Poppins";
  }
  #latest_news .post-bar span.read-more-btn{
    float: right;
  }
  #latest_news .post-bar span.read-more-btn i {
    color: #fff;
    background: #FECF39;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    font-size: 12px;
    border: 1px solid transparent;
    text-align: center;
    position: relative;
    bottom: 0px;
    padding-top: 2px;
  }
  #latest_news .post-bar .read-more{
    font-size: 15px;
    line-height: 30px;
    color: #717171;
    font-weight: 300;
    font-family: "Poppins";
  }
  #latest_news .post-slide:hover .post-title{
    color: #FECF39;
  }
